RubyGems Navigation menu

xmpp4r-simple-19 1.0.0

Jabber::Simple takes the strong foundation laid by xmpp4r and hides the relatively high complexity of maintaining a simple instant messenger bot in Ruby.

Gemfile
          gem 'xmpp4r-simple-19', '~> 1.0.0'
  
  
  
  
  
  
  

install
          gem install xmpp4r-simple-19
  
  
  
  
  
  
  

Authors:

  • Blaine Cook

Owners:

Total downloads 1,303

For this version 1,303

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - January 12, 2013 (16 KB)

Runtime Dependencies:

Development Dependencies: